		/* UNLESS YOU KNOW WHAT YOU'RE DOING, DO NOT CHANGE THE FOLLOWING RULES */
		
		.easy-accordion{display:block;position:relative;overflow:hidden;padding:0;margin:0}
		.easy-accordion dt,.easy-accordion dd{margin:0;padding:0}
		.easy-accordion dt,.easy-accordion dd{position:absolute}
		.easy-accordion dt{margin-bottom:0;margin-left:0;z-index:5;/* Safari */ -webkit-transform: rotate(-90deg); /* Firefox */ -moz-transform: rotate(-90deg);-moz-transform-origin: 20px 0px;  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);cursor:pointer;}
		.easy-accordion dd{z-index:1;opacity:0;overflow:hidden}
		.easy-accordion dd.active{opacity:1;}
		.easy-accordion dd.no-more-active{z-index:2;opacity:1}
		.easy-accordion dd.active{z-index:3}
		.easy-accordion dd.plus{z-index:4}
		.easy-accordion .slide-number{position:absolute;bottom:0;left:10px;font-weight:normal;font-size:1.1em;/* Safari */ -webkit-transform: rotate(90deg); /* Firefox */ -moz-transform: rotate(90deg);  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
		 
		 
		/* FEEL FREE TO CUSTOMIZE THE FOLLOWING RULES */
		
		dd p{line-height:120%}
		
		#accordion-1{width:940px;height:330px;padding:0px;background:#fff; margin-bottom: 20px}
		#accordion-1 dl{width:940px;height:330px}	
		#accordion-1 dt{height:46px;line-height:44px;text-align:right;padding:0 15px 0 0;font-size:1.1em;font-weight:bold;font-family: Tahoma, Geneva, sans-serif;text-transform:uppercase;letter-spacing:1px;background:#fff url(images/slide-title-inactive-1.jpg) 0 0 no-repeat;color:#000}
		#accordion-1 dt.active{cursor:pointer;color:#fff;background:#fff url(images/slide-title-active-1.jpg) 0 0 no-repeat}
		#accordion-1 dt.hover{color:#C3B69C;}
		#accordion-1 dt.active.hover{color:#fff}
		#accordion-1 dd{
	padding:20px;
	border:1px solid #dbe9ea;
	border-left:0;
	/*margin-right:3px;*/
	background-color: #FFF;
	
	
}
		#accordion-1 .slide-number{color:#68889b;left:10px;font-weight:bold}
		#accordion-1 .active .slide-number{color:#fff;}
		#accordion-1 a{color:#68889b}
		#accordion-1 dd img{float:right;margin:0 0 0 30px;}
		#accordion-1 h2{font-size:2.5em;margin-top:10px}
		#accordion-1 .more{padding-top:10px;display:block}
		
		dd.slider-whatson {
	background-image: url(../img/example-slider-whatson.jpg) !important;
	}
		dt.slider-whatson {
	background-color: #EF2319 !important;
		}
		dd.slider-exhibition {
	background-image: url(../img/example-slider-exhibition.jpg) !important;
	}
		dt.slider-exhibition {
	background-color: #BFD800 !important;
		}
		dd.slider-cinema {
	background-image: url(../img/example-slider-cinema.jpg) !important;
	}
		dt.slider-cinema {
	background-color: #06A84A !important;
		}
		dd.slider-classes {
	background-image: url(../img/example-slider-classes.jpg) !important;
	}
		dt.slider-classes {
	background-color: #A40934 !important;
		}
		dd.slider-cafe {
	background-image: url(../img/example-slider-cafe.jpg) !important;
	}
		dt.slider-cafe {
	background-color: #A5218C !important;
		}
		dd.slider-example {
	background-image: url(../img/example-slider-example.jpg) !important;
		}
		dt.slider-example {
	background-color: #746FB6 !important;
		}
		.easy-accordion .box {
	background-color: rgba(255,255,255,0.90);
	position: absolute;
	bottom: 20px;
	margin-right: 20px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
		}
